.topNotificarion{background: #000 !important;}
#categories_wrapper h3{background-color: #000000 !important;}
.hp-thumbSlider h2{border-bottom: 4px solid #000 !important;}
.headSearch .search-btn {background: #000 url('/responsive/images/nav-search.svg') no-repeat center center; !important;}
.hp-about{padding-top: 10px; !important;}
.headSearch{margin-left: 300px; !important;}
.hpSlider .item:hover .caption .desc{background-color: #0152ac; background: #0152ac; !important;}
.hp-shopCategory{padding-bottom: 10px; !important;}
.btn-primary {background: #000; !important;}
.btn-secondory {background: #000; !important;}
.prThumbSlider .item .prImg1 a.quickshop{background: #000; !important;}
.stickyHeader ul {background-color: #000; !important;}
.stickyHeader.stickyNav ul{top:86px; !important;}
.btn-secondory2 {background: #000; !important;}
.stickyHeader ul li a.scrollup{background-color: #000; !important;}
footer{background: #000; !important;}
.categories_wrapper ul:first-child > li a#active{background-color:#000; !important;}
.prThumbSlider .item .prImg3 a.quickshop{background-color:#000; !important;}
.prThumbSlider .item .prImg1 a.quickshop{color: #FFF; !important;}
.fSubscribe{background-color:#000; !important;}
.btn-toggle-cart {background-color:#000; !important;}
.prThumbSlider .item .prImg3 a.quickshop{color: #FFF; !important;}
.trigger i {background: #000; !important;}
.hpSlider .item .caption p,.hpSlider .item .caption .title{margin:7px auto;}
.hpSlider .item .caption img{margin:10px auto 0px;width:50%;height:auto;}
.prDetailQA .qa-btn {background-color:#000; !important;}
#faq_form .qa-btn {background-color:#000; !important;}
.review_button {background-color:#000; !important;}
